{
  "item.yoyos.lumium_yoyo": "Lumium Yoyo",
  "item.yoyos.amethyst_bronze_yoyo": "Amethyst Bronze Yoyo",
  "item.yoyos.electrum_yoyo": "Electrum Yoyo",
  "item.yoyos.manasteel_yoyo": "Manasteel Yoyo",
  "item.yoyos.bronze_yoyo": "Bronze Yoyo",
  "item.yoyos.hepatizon_yoyo": "Hepatizon Yoyo",
  "item.yoyos.alfsteel_yoyo": "Alfsteel Yoyo",
  "item.yoyos.naga_scale_yoyo": "Naga Scale Yoyo",
  "item.yoyos.rose_gold_yoyo": "Rose Gold Yoyo",
  "item.yoyos.fiery_yoyo": "Fiery Yoyo",
  "item.yoyos.slimesteel_yoyo": "Slimesteel Yoyo",
  "item.yoyos.lead_yoyo": "Lead Yoyo",
  "item.yoyos.steel_yoyo": "Steel Yoyo",
  "item.yoyos.silver_yoyo": "Silver Yoyo",
  "item.yoyos.wyvern_yoyo": "Wyvern Yoyo",
  "item.yoyos.queens_slime_yoyo": "Queens Slime Yoyo",
  "item.yoyos.enderium_yoyo": "Enderium Yoyo",
  "item.yoyos.gaia_spirit_yoyo": "Gaia Spirit Yoyo",
  "item.yoyos.steeleaf_yoyo": "Steeleaf Yoyo",
  "item.yoyos.ostrum_yoyo": "Ostrum Yoyo",
  "item.yoyos.knightmetal_yoyo": "Knightmetal Yoyo",
  "item.yoyos.tin_yoyo": "Tin Yoyo",
  "item.yoyos.pigiron_yoyo": "Pigiron Yoyo",
  "item.yoyos.draconic_yoyo": "Draconic Yoyo",
  "item.yoyos.desh_yoyo": "Desh Yoyo",
  "item.yoyos.terrasteel_yoyo": "Terrasteel Yoyo",
  "item.yoyos.constantan_yoyo": "Constantan Yoyo",
  "item.yoyos.chaotic_yoyo": "Chaotic Yoyo",
  "item.yoyos.ironwood_yoyo": "Ironwood Yoyo",
  "item.yoyos.calorite_yoyo": "Calorite Yoyo",
  "item.yoyos.manyullyn_yoyo": "Manyullyn Yoyo",
  "item.yoyos.nickel_yoyo": "Nickel Yoyo",
  "item.yoyos.invar_yoyo": "Invar Yoyo",
  "item.yoyos.elementium_yoyo": "Elementium Yoyo",
  "item.yoyos.signalum_yoyo": "Signalum Yoyo",
  "item.yoyos.cobalt_yoyo": "Cobalt Yoyo"
}